Vulnérabilités critiques dans Google Chrome

TitreVulnérabilités critiques dans Google Chrome
Numéro de Référence
Numéro de Référence
47361305/24
Date de publication
Date de publication
13 mai 2024
Niveau de Risque
Niveau de Risque
Critique
Niveau d'Impact
Niveau d'Impact
Critique

Systèmes affectés:

Systèmes affectés
  • Google Chrome versions antérieures à 124.0.6367.201/.202 pour Windows et Mac
  • Google Chrome versions antérieures à 124.0.6367.201 pour Linux
  • Google Chrome Extended Stable versions antérieures à 124.0.6367.201 pour Windows et Mac

Identificateurs externes:

Identificateurs externes
  • CVE-2024-4558 CVE-2024-4559 CVE-2024-4671

Bilan de la vulnérabilité:

Bilan de la vulnérabilité

Google a publié des mises à jour de sécurité pour corriger plusieurs vulnérabilités critiques affectant Google chrome. L’exploitation de ces failles peut permettre à un attaquant de prendre le contrôle du système affecté. Google confirme  que la vulnérabilité « CVE-2024-4671 » est activement exploitée.

Solution:

Solution

Veuillez se référer au bulletin de sécurité Google pour plus d’information.

Risque:

Risque
  • Prise de contrôle du système affecté

DGSSI2024 All rights reserved